@import url(jquery-ui/jquery-ui-1.9.2.custom.css);

@import url(normalize.css);
@import url(bp-before.css);
@import url(rfb-base.css);
@import url(rfb-ecac.css);
@import url(rfb-nav.css);
@import url(rfb-onde-encontro.css);
@import url(rfb-legado.css);
@import url(rfb-conteudo.css);
/*@import url(rfb-queries.css);*/
@import url(bp-after.css);
@import url(bp-after.css);
@import url(rfb-aplicacao.css);

@media print
{
  #barra-governo-container,
  #footer-container, 
  #header-container, 
  #main-nav, 
  #combo-irpf, 
  .menu-auxiliar, 
  #title, 
  .termo-busca, 
  header, 
  #footer-container a,
  #footer-container ul, 
  #footer-container li, 
  #header-container input, 
  #header-container ul, 
  #header-container a, 
  #header-container li, 
  a:link:after{
	  display:none !important;
  }
  p
  {
  	font-size: 19px !important;
  }
  h1
  {
  	font-size: 20px !important;
  }
  a
  {
  	text-decoration: none;
  	color:#2071AA !important;
    font-size:16px !important;
  }
  span
  {
    font-size: 16px;
  }
  .divMiolo
  {
  	border:none;
  	box-shadow: none;
  	-moz-box-shadow: none;
  	-webkit-box-shadow:none;

  }
  #onde-encontro, #combo-irpf, #form-busca, blockquote
  {
  	border:none;
  }

}